Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:21:17 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, sadly this is the second time am receiving an item with missing parts. And your solution of return and refund is not at all solution as the item to reorder would be either out of stock or the offer would be offer. This is a silly business and please do not fool the customer. On my 9604500479 the car seat was delivered without the adjustable canopy which in itself was the item under description. I see on your store the item is available without the offer. So if you to wish to have a happy customer and for my continued shopping on Babyshop I would appreciate if you replace my item with a full good unit. I have already raised a complaint on your Call Center Reference 1529604  and offered me a refund for the missing part Canopy which up to now I see no response on my account and moreover I do not want the refund but the missing item. I will leave it with you guys to
  decide and I have strong faith in receiving a positive response as your guys are a brand name that is second to none. Regards, Praveen. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549138